{
  "paths": [
    {
      "_path": "lib/R/library/epicseg/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "112be58123541606cdbbd3fc71b9af9e13bf73710ff36a0115d916ccb12f3060",
      "size_in_bytes": 1084
    },
    {
      "_path": "lib/R/library/epicseg/INDEX",
      "path_type": "hardlink",
      "sha256": "25d5d7d37b290a717175acb994019017fe64dc167fde81fc44d3f5a6df673441",
      "size_in_bytes": 319
    },
    {
      "_path": "lib/R/library/epicseg/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5d8f713426303db3422b983d427b68b0f9a4bb0ca30c1d00394d5b3e1fcd2f23",
      "size_in_bytes": 409
    },
    {
      "_path": "lib/R/library/epicseg/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c22d9d242fd52a4bbbe805dae5c5df6a19451d10060881260200999f9115b12d",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/epicseg/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "0c9a1e4d3063e0924b092824dd0f543dac8018a36263abfff84d404067348a70",
      "size_in_bytes": 398
    },
    {
      "_path": "lib/R/library/epicseg/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "003390b0b20f886d9522fbce72689b7a37d91e796507f9d725aec102c8abcd6b",
      "size_in_bytes": 189
    },
    {
      "_path": "lib/R/library/epicseg/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0ff464515e35d7d1b3d57df255f032493a1ded1e29b2f93d4dfccb9a5490cdc6",
      "size_in_bytes": 531
    },
    {
      "_path": "lib/R/library/epicseg/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ce2b52d8e4f1348183a6ce70de79b940c997c999ae93f496e4039fa002726cad",
      "size_in_bytes": 1132
    },
    {
      "_path": "lib/R/library/epicseg/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "2fadbdc2a384e474013304f4e29a3c284eafc65ce56a838058f915994d3b2dab",
      "size_in_bytes": 1074
    },
    {
      "_path": "lib/R/library/epicseg/R/epicseg",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/epicseg/R/epicseg.rdb",
      "path_type": "hardlink",
      "sha256": "ad8b2df4adffab0abf1a1202c809253765f7e67aea257be17af040c49cc8dc55",
      "size_in_bytes": 153404
    },
    {
      "_path": "lib/R/library/epicseg/R/epicseg.rdx",
      "path_type": "hardlink",
      "sha256": "e7316801f0122b141cdbc625ca215b2a14a86b019a357d44baded7eaa1cad6ce",
      "size_in_bytes": 2273
    },
    {
      "_path": "lib/R/library/epicseg/examples/cliExamples.Rmd",
      "path_type": "hardlink",
      "sha256": "c7f5d9d755e9238e0ee8d408edd7192d52941c1d2fd9cabd39e59e30fa745b7a",
      "size_in_bytes": 10216
    },
    {
      "_path": "lib/R/library/epicseg/examples/examples.R",
      "path_type": "hardlink",
      "sha256": "736ab8c7db79359f5f77261c0a1a94473c342b3122205156cdad46f079e4a845",
      "size_in_bytes": 428
    },
    {
      "_path": "lib/R/library/epicseg/extdata/5s_model.txt",
      "path_type": "hardlink",
      "sha256": "1972b47e19cafa92322ce9f37b15463aa63c9dbe44ee68591c022ab46d0942d5",
      "size_in_bytes": 1029
    },
    {
      "_path": "lib/R/library/epicseg/extdata/5s_segmentation.bed",
      "path_type": "hardlink",
      "sha256": "2b738b45e50fb522265ad47a457e11f933ff0e34c6f5d01bd2f2e98043e03d1e",
      "size_in_bytes": 94426
    },
    {
      "_path": "lib/R/library/epicseg/extdata/H3K36me3.bam",
      "path_type": "hardlink",
      "sha256": "37e912d7534fd7a07149c8ec8ca646bed37bbcd46ace38f779bb905411544a54",
      "size_in_bytes": 512523
    },
    {
      "_path": "lib/R/library/epicseg/extdata/H3K36me3.bam.bai",
      "path_type": "hardlink",
      "sha256": "778b6a069cca4c16089a4dae3adc74665b028570ad820d47c9e9068afd078108",
      "size_in_bytes": 37064
    },
    {
      "_path": "lib/R/library/epicseg/extdata/H3K4me3.bam",
      "path_type": "hardlink",
      "sha256": "538b7d1eda4a2440680b7e7fb1e9ae2aa76858705b4bfbb49fae21f6bbac7e54",
      "size_in_bytes": 322122
    },
    {
      "_path": "lib/R/library/epicseg/extdata/H3K4me3.bam.bai",
      "path_type": "hardlink",
      "sha256": "48d7f37757010359f5eb60eee5e400217e14bef5bd1ec092449f7d733c638f1e",
      "size_in_bytes": 35704
    },
    {
      "_path": "lib/R/library/epicseg/extdata/H3K9me3.bam",
      "path_type": "hardlink",
      "sha256": "3b465d825622f4606acb87ab5dec577cab1a0a01b52dcb5454812f57d45aa4c2",
      "size_in_bytes": 496196
    },
    {
      "_path": "lib/R/library/epicseg/extdata/H3K9me3.bam.bai",
      "path_type": "hardlink",
      "sha256": "9898a9aefd03321625c913bcc18bf9f351802c63de91cfb1e6cb500cfa86010a",
      "size_in_bytes": 37272
    },
    {
      "_path": "lib/R/library/epicseg/extdata/contigs.bed",
      "path_type": "hardlink",
      "sha256": "241a2b9902cd4edadf72b60c81c689c26d230bb429770d99aa183c7aaab53527",
      "size_in_bytes": 48
    },
    {
      "_path": "lib/R/library/epicseg/extdata/counts.txt",
      "path_type": "hardlink",
      "sha256": "0c5e006b046ae427aa69e30678961f3476ae95bb7958554b703cc3dbc7c68dc5",
      "size_in_bytes": 247923
    },
    {
      "_path": "lib/R/library/epicseg/extdata/genes.bed",
      "path_type": "hardlink",
      "sha256": "3cf08df4f96e674f02b776c6b403be23336ad172afbfbd8bf5b3f8490a1a86a5",
      "size_in_bytes": 17664
    },
    {
      "_path": "lib/R/library/epicseg/extdata/uflow_minimal.Rdata",
      "path_type": "hardlink",
      "sha256": "e8c7a6b820615060ffcb114b167648eb7eaec5a868353f3ba535761b7aa0a875",
      "size_in_bytes": 2856
    },
    {
      "_path": "lib/R/library/epicseg/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "344b1dd19f644213f87bfa9189f367ed5c3c46de3b2be3688bf9a417902647a1",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/R/library/epicseg/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "91ff5ba2d371319802d39138087349a65339149b7f3813a272892db267bf2429",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/R/library/epicseg/help/epicseg.rdb",
      "path_type": "hardlink",
      "sha256": "3535ad77def0ebd3fbf5c02f37a6f0d0de27e8102bb9ff885e0dacf6372031f6",
      "size_in_bytes": 12820
    },
    {
      "_path": "lib/R/library/epicseg/help/epicseg.rdx",
      "path_type": "hardlink",
      "sha256": "e38eef45b4062e7231938ff7dd1b91f041a392f894f2585d62e6ffb7d7d26f79",
      "size_in_bytes": 281
    },
    {
      "_path": "lib/R/library/epicseg/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ba732542f4962edf33473eea3b758a8ac2a17d136d2c76234fe3cc4f2b1a9193",
      "size_in_bytes": 187
    },
    {
      "_path": "lib/R/library/epicseg/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "4ec3dce4d41d860ef619f66e6293c1e4d825447e653e1dcf2549e3edea7b310f",
      "size_in_bytes": 1737
    },
    {
      "_path": "lib/R/library/epicseg/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/epicseg/libs/epicseg.so",
      "path_type": "hardlink",
      "sha256": "56b7904ae7373d2c3c89ea3244b459e81b999906705a7133b1a2337184fe9eef",
      "size_in_bytes": 239016
    },
    {
      "_path": "lib/R/library/epicseg/manual.html",
      "path_type": "hardlink",
      "sha256": "9b4f941bc4a0906f10bc04c9d5c7469cdedeae7bbd3af67fe8f1058b59de1caa",
      "size_in_bytes": 166817
    }
  ],
  "paths_version": 1
}